cURL
curl --request GET \ --url https://www.anyfast.ai/kling/v1/general/advanced-custom-elements/{task_id} \ --header 'Authorization: Bearer <token>'
{ "code": 0, "message": "SUCCEED", "request_id": "<string>", "data": { "task_id": "<string>", "task_result": { "elements": [ { "element_id": 123, "element_name": "<string>", "element_description": "<string>", "element_type": "image_refer", "element_image_list": { "frontal_image": "<string>", "refer_images": [ { "image_url": "<string>" } ] }, "owned_by": "<string>", "tag_list": [ { "id": "<string>", "name": "<string>" } ] } ] }, "created_at": 123, "updated_at": 123 } }
查询自定义主体创建任务的状态和结果。轮询直到 task_status 为 succeed 或 failed。
task_status
succeed
failed
Documentation IndexFetch the complete documentation index at: https://docs.anyfast.ai/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.anyfast.ai/llms.txt
Use this file to discover all available pages before exploring further.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
创建主体接口返回的任务 ID。
"863121016086724692"
查询成功
0
"SUCCEED"
Show child attributes